[Language]
DefaultLanguage=EN
LanguageFolderName=Language

[MultiLanguageFolderMap]
EN=English
DE=Deutsch
ES=Español
FR=Français
IT=Italiano
PT=Portugûes
CNT=繁體中文
CNS=简体中文
JP=日本語
KR=한국어

[Skin]
RegionCut=1
DefaultSkin=SSS-Blue
SkinFolderName=Skin

[Install]
InstallBackgroundFileName=AudioControlSetup_Background.bmp
BackgroundWidth=800
BackgroundHeight=500

InstallAppTitle=GAMEMAX Audio 7.1
InstallIconFileName=GAMEMAX.ico
InstallFolderName=SSS Audio 7.1

ShortcutFolderName=SSS Audio 7.1
AppShortcutName=GAMEMAX Audio 7.1

InstallFileName=GAMEMAXAudioControlSetup
APPFileName=SSS Audio 7.1
;UserManualShortcutName=SSS Audio 7.1 User Manual

[Uninstall]
UninstallAppTitle=Uninstall SSS Audio 7.1
UninstallIconFileName=GAMEMAX.ico
UninstallShortcutName=Uninstall SSS Audio 7.1

Publisher=Sharkoon
UninstallDisplayName=SSS Audio 7.1
UninstallFileName=Uninstall SSS Audio 7.1

[USB_VID_PID]
1=USB\VID_0C76&PID_14xx&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8YU54kRGSG1llC608rvkAhj6xlypQL6f/Q==
2=USB\VID_0C76&PID_16xx&REV_0100&MI_00,TeoMVU/FzLjQKskOV5hC8QS7yqI5KEBEW1lq13R8bkLOSaoh05tdsg==

[HID_VID_PID]
1=\\?\HID#VID_0C76&PID_14xx&MI_03,7aE2PztElLj/qNGrJR/xEBercT+aV25H2pH0vShpA1o=
2=\\?\HID#VID_0C76&PID_16xx&MI_03,7aE2PztElLj/qNGrJR/xED/doTnvXk9EY9lQWv7PSPw=

[LastINI]
Path=

[TrayIconHint]
HintName=SSS Audio App

[Version]
OldVersion=0
DefaultIni=0
Bee=0
